Une faille de sécurité importante sur Android 2.2 et les versions antérieures a été trouvée par des chercheur allemands et confirmée par Google.

Cette faille réside dans l’authentification existante lorsque Android accède aux infirmations des contacts et du calendrier en passant par des réseaux Wi-Fi publics et serait effective dans toutes les versions d’Android, sauf les 2 dernières.

Google précise « Nous débutons aujourd’hui la diffusion d’un correctif pour colmater une brèche potentielle qui pourrait, dans certaines circonstances, permettre à un tiers d’accéder aux données disponibles dans les contacts et le calendrier. Ce correctif ne demande aucune intervention de l’utilisateur et sera diffusé globalement dans les prochains jours. »

C’est donc bien du côté serveur que le problème réside et non du côté des téléphones.

En résumé, tant que la modification officielle n’a pas été faite, il est donc conseiller d’éviter les réseaux Wi-Fi publics.

Source : PcImpact

Posted by Zébulon

Geek je suis devenu, Geek je reste... Passionné de nouvelles technologies et plus particulièrement de l'informatique mobile. Les gadgets restent pour moi, une tentation constante... Mais je tiens bon....... Ou pas ! Zeb' pour les Z'intimes...